uuid: 4bb6dad4-45d2-48d1-8fbf-63e85f97333c
langcode: fr
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_photo
field_name: field_photo
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
